.scroll::-webkit-scrollbar {
  background-color: var(--achro-70);
  width: 0.75rem;
}

.scroll::-webkit-scrollbar-track {
  border-radius: 2rem;
  background-color: var(--achro-80);
}

.scroll::-webkit-scrollbar-thumb {
  border-radius: 2rem;
  background-color: var(--achro-60);
  transition: 0.3s all ease;
}

.scroll::-webkit-scrollbar-thumb:hover {
  background-color: var(--achro-50);
}
